Bug 519419 - sosreport -k general.syslogsize=15 doesn't work
Summary: sosreport -k general.syslogsize=15 doesn't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos
Version: 4.9
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 14:39 UTC by Issue Tracker
Modified: 2018-11-14 20:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-14 19:39:35 UTC


Attachments (Terms of Use)

Description Issue Tracker 2009-08-26 14:39:40 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2009-08-26 14:39:42 UTC
Event posted on 08-26-2009 07:38am EDT by jjensen

Description of problem:

Running "sosreport -k general.syslogsize=15" doesn't limit 
anything to 15 megs as "sosreport -l" output says it should
This event sent from IssueTracker by astokes  [SEG - Base OS]
 issue 334887

Comment 4 RHEL Product and Program Management 2010-10-22 19:07:07 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.